» Ubuntu » Paquets » lucid (10.04LTS) » ruby » libopen4-ruby1.9.1
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Paquet source : libopen4-ruby  ]

Paquet : libopen4-ruby1.9.1 (0.9.6-5) [universe]

Liens pour libopen4-ruby1.9.1

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libopen4-ruby :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

library for managing child processes (Ruby 1.9.1)

Open4 lets you open child process with handles on pid, stdin, stdout, and stderr: manage child processes and their I/O handles easily.

This package is built for Ruby 1.9.1.

Autres paquets associés à libopen4-ruby1.9.1

  • dépendances
  • recommandations
  • suggestions
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1

Télécharger libopen4-ruby1.9.1

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 9,7 ko60,0 ko [liste des fichiers]